Subject: [NEXTEL-1] RE: Mobile Phones / Static Electricity / Gas Pump / Fires

From: "Richard E. Willimon" <[email-masked]>
Date: Tue, 7 Jan 2003 10:42:31 -0500

Thanks Fred,
     Yes, I saw this one over a year ago...I checked with the "authors" of
these emails when possible and the response was usually along the line of, "
please don't call me about this, I didn't write it.."..usually the phone
number in the article has been disconnected. I attempted to call"Pat" from
the number below..he was on vacation.......here is a site that disputes some
of these claims... thanks for keeping me informed...

http://www.snopes.com/autos/hazards/gasvapor.asp

Thanks,

Richard Willimon

  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]]
  Sent: Tuesday, January 07, 2003 4:18 AM
  To: [email-masked]
  Subject: Mobile Phones / Static Electricity / Gas Pump / Fires

    (Sent to me by a friend-you should read this)

    Mobile Phone Safety

    >The Shell Oil Company recently issued a warning after three incidents
in
    >
    >which mobile phones (cell phones) ignited fumes during fueling
    >
    >operations.

                In the first case, the phone was placed on the car's trunk

    > lid during fueling; it rang and the ensuing fire destroyed the car and
    >
    >the gasoline pump.
    >
    >             In the second, an individual suffered severe burns to
    >
    >their face when fumes ignited as they answered a call while refueling
    >
    >their car.

                  And in the third, an individual suffered burns to the
thigh

    > and groin as fumes ignited when the phone, which was in their pocket,
    >
    >rang while they were fueling their car.

            You should know that:

    >>Mobile Phones can ignite fuel or fumes Mobile phones that light up
when
    >
    >switched on or when they ring release enough energy to provide a spark
    >
    >for ignition Mobile phones should not be used in filling stations, or
when
    >
    >fueling lawn mowers, boat! , etc.
    >
    > Mobile phones should not be used, or should be turned off, around
other
    >
    >materials that generate flammable or explosive fumes or dust
    >
    >i.e. solvents, chemicals, gases, grain dust, etc.)
    >
    > Another related topic for safe refueling regarding static electricity
    >
    >causing fires at gas pumps...please pass on. Also included are some
    >
    >websites for more information CELL PHONES CAUSING REFUELING FIRES FYI:
    >
    >Hopefully, most of you have heard that it's unsafe to smoke or use your
    >
    >cell phone while pumping gas. Now there's another safety warning you
    >
    >should know about concerning static electricity. Below is an email from
    >
    >Pat Cabiling who works at ChevronTexaco's Richmond Refinery.
    >
    >To sum it up, here are the:
    >
    > Four Rules for Safe Refueling
    >
    >1) Turn off engine
    >
    >2) Don't smoke
    >
    >3) Don't use your cell phone - leave it inside the vehicle or turn it
off
    >
    >4) Don't re-enter your vehicle during fueling
    >
    > Bob Renkes of Petroleum Equipment Institute is working on a campaign
to
    >
    >try and make people aware of fires as a result of "static electricity"
at
    >
    >gas pumps. His company has researched 150 cases of these fires.
    >
    >His results were very surprising:
    >
    >1) Out of 150 cases, almost all of them were women.
    >
    >2) Almost all cases involved the person getting back in their vehicle
    >
    >while the nozzle was still pumping gas, when finished and they went
back
    >
    >to pull the nozzle out the fire started, as a result of static.
    >
    >3) Most had on rubber-soled shoes.
    >
    >4) Most men never get back in their vehicle until completely
    >
    >finished.,,This is why they are seldom involved in these types of
fires.
    >
    >5) Don't ever use cell phones when pumping gas
    >
    >6) It is the! vapors that come out of the gas that cause the fire, when
    >
    >connected with static charges.
    >
    >7) There were 29 fires where the vehicle was reentered and the nozzle
was
    >
    >touched during refueling from a variety of makes and models.
    >
    >Some resulting in extensive damage to the vehicle, to the station, and
to
    >
    >the customer.
    >
    >8) Seventeen fires that occurred before, during or immediately after
the
    >
    >gas cap was removed and before fueling began.
    >
    > Mr. Renkes stresses to NEVER get back into your vehicle while filling
it
    >
    >with gas.
    >
    >If you absolutely HAVE to get in your vehicle while the gas is pumping,
    >
    >make sure you get out, close the door TOUCHING THE METAL, before you
ever
    >
    >pull the nozzle out. This way the static from your body will be
discharged before you ever
    >
    >remove the nozzle.
    >
    >
    >As I mentioned earlier, The Petroleum Equipment Institute, along with
    >
    >several other companies now, are really trying to make the public aware
    >
    >of this danger. ! You can find out more information by going to
    >
    >
    >
    >http://www.pei.org .
    >
    >Once here, click in the center of the screen
    >
    >where it says "Stop Static".
    >
    >I ask you to please send this information to ALL your family and
friends,
    >
    >especially those who have kids in the car with them while pumping gas.
    >
    >If this were to happen to them, they may not be able to get the
children out
    >
    >in time.
    >
    > Thanks for passing this along.
    >
    >Pat Cabiling-Chevrontexaco USA RFMS Richmond California Refinery Phone:
    >
    >(510) 242-1454 Email: [email-masked]
    >
    >